domeneshop:
    token: ENC[AES256_GCM,data:oBI/EV6++KALnb8PHSTaig==,iv:KIjkdB1YoI2TNHOcWCfAs0jUvUMFW6+on6RkQxciwo4=,tag:GvX0yD2iVqupcR3nFkhHyQ==,type:str]
    secret: ENC[AES256_GCM,data:xjcSZ7Qjubos8GT6W9MRpsQ1+ZUcQt+pbhB233p7+0jGbNI17imbeX2seVneaQl1/BUgRtesotkxSYZZJdGhew==,iv:RUDjftpHo2nBHleCYgXATLoLFntFNjV4FssXviqZLzg=,tag:7qFoalSPO+A8Xhvc7GUgSQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1hmpdk4h69wxpwqk9tkud39f66hprhehxtzhgw97r6dvr7v0mx5jscsuhkn
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBCckY1WC9LUU9PUzJMWVRa
            SjJyU1c2VGVPeXZSQkhCbHhwZGI0bmcvNXhZCjBiZHl4Uk5ZdmdxbVpNRXVpQ3lY
            RVBKdG0zU3JuRExQUkRrMGI4QmZ6aEEKLS0tIG81VTkxVVh4Y0RZb3czME9uZUxw
            RkhsSnlqWkljZWhuT0x4b1BudWxBT0kK7g9mkZHGmrNpli6STdOEfdBPTmD+wmqD
            PRO54lyAnY9d+q3DWC3XQbdt58p3mzgcihuxsTMEFNqoDWxXAikuMg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1wrssr4z4g6vl3fd3qme5cewchmmhm0j2xe6wf2meu4r6ycn37anse98mfs
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSByK3pFNGZncXBvSXZiZlQ5
            cmlCU0xycVYwbkxtTXdSV0VxNkczUmwvaEVjCjZndlliblNYQmROb1h5VGhXQzRJ
            SnJFNkt1K05MZ2V2SHBVMzVRUjBKZk0KLS0tIHFEYzJ5SUVFb08xY1Vab1BURFpp
            U1daQTFRanp1aTk3U0d5TmZDbEV4Y2MKeGqkcneOW1qNSoNM1+8oPhCd1fQWWOy6
            t8Yz3U0FDnFYlYDPb3aEl4NJxC5dLgAc60g6tFxdQuXboWAfOzMZHQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1zhxul786an743u0fascv4wtc5xduu7qfy803lfs539yzhgmlq5ds2lznt5
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBWelN1L3ZPTDBDenBVN0dh
            VkFHMWYwbzRXUnRaM2pxTzhITGN1b2NVeXhZCkg5M3gwUlA1a0huTklYMk1aOFRF
            MlFHZkk1aUNEOC9maGZlVjhiK095SzQKLS0tIERxMWMrNEZHUWlnWWw0dFdnVEpD
            RFdMKzV4NFBOdFFsbEFwVmR5cEhDU3MKeVf7y1rh15SHA3FB0TejeSp8NSeyczn1
            DpldgnK1VtVo1Fuh+zSSGbfXwiHJs7NS9NykxLM0QyZ0ASP+qNmdPw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1zh3nmy2a7s2v7g9t7zg56p8sjqwmvqv5s7dn2v22x5nxyl5wfdcsaf5tw7
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB3dm9rMERBTjJYZmRGRG5G
            NDNvcm1IMmo5NmdqMkUvM1BFczVDaUxpTkRZCkdXdk1kY2dSVEZ1MUtCWVhoL2JS
            dFpQczhWNnZPK3RVenZKK3gxMHljR00KLS0tIFF4WmMxWmFoN0xvUGs0bVdjNkpr
            Z1VycW11ZnRIaVJoNlh3RUIxazVsbFkKIwylLBHgZKW06zMlnPku0JGTvEYm/xYb
            QfpRqgubgirul5Y/H26+ncb8FauRMWOHwo8yqx5Ycq1DvhWS2fA3zw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age14d0ahjjk02jyc25hhx9ws333r0yk5e06yf4ys8xhz2um7jp6qqaqfcdksg
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB5V3phZ243SzFQcmUrd0Iy
            NmluVmN0MWZxdjhzQ3N5Q0k2am03ZEl2ckVzCllkaitTQU9yMzNEUWorLzlJTHBI
            RG9seVFyRFZCU2ovekpOT3kzaVFWb0UKLS0tIFlwMHBWaU9iMDBzdWtNOHl1a0xO
            ZHltclZXZ3lzdHh0dlQySGt0TERheGcKRQo3rYUqh8Q91vRMS5jmomwhvYEkeHot
            OoA/q+Y+QzOvL4z7AzTGp2ZVnsrFK3Aitp56Ka69ZeLZpK7k56re3g==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age14qunhxz08gmw5r8ky0ez9rjf9dj3ue9hrzz580gwwj4cms46vd7ss4rutf
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAwM2lWUGVCYkVOcjB0OU1l
            ZTV5blBWU05tblNwT1d5UkpPU3JBb0JwbXpNCmQwU0xxQnR2dVlKU2ZqZ1c2ZWZi
            YytpQk1XZ0hDQVFLbTViajJGeXNScEUKLS0tIG1OWm9IWi9SVXJXeVlhZE9kMUl4
            WjVQaGd1Vk1xTmh2MVBHQzNObTc0eHMKLr8/46PC0Gjls54guqsOmQXSiw2QAlUb
            w2hbg9xHba/w1mM5JyuPWpJ9L1fjMML1GXIkpkLSIrCD28GjnzBmhg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1fha09v5edg88ys45a0u3tpjqfyl29fsy9xaz8xxfy60zjhmas5psfdxynp
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxNmIvVTFKYkZrVCs0Wm1m
            WjkzbXcvemJ2eTFCZmptWG9rSVltRTREMWpZClNqVHVFUWs0WFhwZDlSRFpuU0lz
            a3dHcThEdVNqZXlUZXA3cG9kejBOQzQKLS0tIC9xTzBWdFNqWDZCb1BPb1BRM2t2
            NFJucG9yOVp3bzJnRDIwdGZSRU5taUEKi1/5HZhP0gRcScwLAKYn5lbiZ1xFsnkL
            /HkbqQN2gt0KQqk6fpTcBxwA5JAwor6E/lePi4Q2mR8eU3H5sphFWg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1czlqpfdvey2hzgr79skxvtg4stnfawq045l5sl59j0cd9hfuqvlq83v647
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBRK1pTRmMwdHlZTUM2ZWVU
            Zm00Nm9MZTd3UXZTb1JBVFhQdmtMZFpTSVhvCkdiQzBnUEtVT3Q1OHBXWG9RS3Jh
            dlpDaktya0xnU29JdE5YVTV3dG0vQmcKLS0tIFFMelBUZWRXWjhaUHgzdUlkMFg1
            Um1CcHh1cDVVZDhTYVNid3JLSzBnajQKPmcN2MHmgdow1vCuLzohgsTF4YYB9niu
            btikCGgmSYhhcw++AwomphPNJKszXU356KXjfS7PxBpBKB7VnWDRRA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-10-14T23:49:28Z"
    mac: ENC[AES256_GCM,data:R8cw4lMSaI3Gjmii1rimQ0GEC3VK4eARjPpGehE/GoNMoFGMracnOwEToBAK9iQQwtHp3i48Bc0LoUt/xhG5ajbTUW7x/HzxnzFsRfrfTizfe4C7fc4B6gIp7Jhw3RVxOODVZHlbWcIJbQRJ4quS5vLnj8yGO29E+cDWrkqB3Gc=,iv:EkV1MXpJNdL2gY5s76QwvaFeb6jS7XDDhJ53RnRrofY=,tag:EH+1IuBztv7JUaNLwu7ZOQ==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.7.3
